目录

版本说明 - Wwise Unity Integration 2015.1.1

此次发布为 Wwise 2015.1.1 提供了 Wwise SDK 更新。

兼容性:

  • Wwise SDK: 2015.1.1
  • Unity:Unity 4.6.5 Pro 或 Unity 5.1.2p2 (Personal 或 Pro)
    平台: Wwise Unity Integration 在以下平台测试过:
    Android
    iOS
    Linux
    Mac
    Metro
    PS3
    PS4
    PS Vita
    Windows
    Windows Phone
    Xbox One
    Unity 5.1.2p2
    Wii U Unity 4.3.7f1 和 Wii U add-on 2.2.5
    Xbox 360 Unity 5.0.1f1

已解决的问题:

  • WG-27977 已修复:在终止时,如果脚本顺序错误,则 Unity 崩溃。
  • WG-28030 已修复:Wii U/Unity:根据 TRC 的要求,
  • WG-28042 已修复:Unity:如果 Wwise 工程不可访问,则无法运行游戏。
  • WG-28044 已修复:Unity:性能问题,Wwise 工程不断地被重新解析。
  • WG-28046 已修复:取消对 AkInitializer 实例的强制依赖。
  • WG-28048 已修复:在 Wwise 分析器中正确地显示 GameObject 名称。
Generated at Sat Aug 17 14:25:09 2019 for Wwise Unity Integration by  doxygen 1.6.3